
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID54058";
							
var currModelVersion = "";
						
var currModelName = "Charging";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID54058.png";
			
		if (z == 68) { modelimage68.src = "../images/ado49.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado49.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado50.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado50.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado51.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado51.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(17.264999999999997, 14.025, 19.715, 15.915000000000001, "ID54078", "ID54058", "ID54078", "", false);
					
	createImageArea(9.005, 14.03, 10.975, 16.349999999999998, "ID54075", "ID54058", "ID54075", "", false);
					
	createImageArea(21.3, 7.3, 22.7, 8.7, "ID54072", "ID54058", "ID54072", "", false);
					
	createImageArea(4.8, 7.3, 6.2, 9.219999999999999, "ID54060", "ID54058", "ID54060", "", false);
					
	createImageArea(13.11, 7.305, 15.89, 8.695, "ID54066", "ID54058", "ID54066", "", false);
					
	createImageArea(8.61, 7.305, 11.39, 8.695, "ID54063", "ID54058", "ID54063", "", false);
					
	createImageArea(17.11, 7.305, 19.89, 8.695, "ID54069", "ID54058", "ID54069", "", false);
					
	imageMapsReady();
}
			
			ID54060D='<span class=\"mov_desc\">Charging is the set of the processes required to bill customers for the services supplied to them.<br />The following points are to be considered:<br />- analysis,<br />- billing,<br />- reporting.<br />\nCharging enables an organisation to:<br />* recover the costs of the IT Services from the customers of the service<br />* operate the IT organisation as a business unit if required.</span>';				
				ID54063D='<span class=\"mov_desc\">The concept of charging for incurred internal costs should enable an organisation to calculate them between its departments. It influences the proper use of IT resources by each department.<br />The basis for this idea is to pass all the caused costs to customers over.<br />(This calculation requires an accurate accounting system that collects all the arising expenses especially the costs of using IT services).</span>';				
				ID54066D='<span class=\"mov_desc\">After defining the accounting system, charging can be planned.<br />Charging must be considered as easy, understandable and realistic.<br />The leading IT- and business managers are responsible for defining Charging Policy.<br />\nAnother important aspect is pricing for the IT services.<br />There is a wide range of pricing methods, such as:<br />* cost (full cost, marginal cost): price = cost<br />* cost-plus: price = cost * x<br />* going rate: The price is comparable with other internal departments within the organisation or with similar organisations.<br />* market price (what the market will bear): The price is the same that charged by external suppliers.<br />* fixed price (target run): The organisation sets a price upon negotiation with the customer for a set period, based upon a predicted consumption.<br />\n\n\n</span>';				
				ID54069D='<span class=\"mov_desc\">Charging system is implemented after planning process. It is important to pay attention to the changes made by the new charging system. Activities from the charging system are also needed in departments, which didn\'t have to preoccupied with them so far. At the same time it should be respected, that affected members of organisation accept the changes.</span>';				
				ID54072D='';				
				ID54075D='<span class=\"mov_desc\">The Configuration Management Database contains historical data on costs and the Configuration Items. During planning the accounting system, access to these data may be useful and necessary. All new applications installed for the IT accounting must be registered.</span>';				
				ID54078D='<span class=\"mov_desc\">All the authorised versions of the Software Configuration Items are reposited in the Definitive Software Library (DSL). If a new application for the IT accounting was implemented, it is needed to keep this in the DSL.</span>';				
				
			
function readCM()
{
			ID54060CM = new instCM("Charging");
ID54063CM = new instCM("Developing the Charging system");
ID54063CM.addAttribute("Responsible role", "obj");
ID54063CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17618\");", "IT Finance Manager", "small_role.png");
ID54066CM = new instCM("Planning for Charging");
ID54066CM.addAttribute("Responsible role", "obj");
ID54066CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17618\");", "IT Finance Manager", "small_role.png");
ID54069CM = new instCM("Implementation");
ID54069CM.addAttribute("Responsible role", "obj");
ID54069CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17618\");", "IT Finance Manager", "small_role.png");
ID54072CM = new instCM("End");
ID54075CM = new instCM("Configuration Management database");
ID54078CM = new instCM("Definitive Software Library");
ID54081CM = new instCM("Customer");
ID54084CM = new instCM("Financial Director IT Services");
ID54087CM = new instCM("IT infrastructure");
ID54093CM = new instCM("");
ID54094CM = new instCM("");
ID54095CM = new instCM("");
ID54096CM = new instCM("");
ID54097CM = new instCM("");
ID54098CM = new instCM("");
ID54099CM = new instCM("");
ID54100CM = new instCM("");
ID54101CM = new instCM("");
ID54102CM = new instCM("");
ID54103CM = new instCM("");
ID54104CM = new instCM("");
ID54105CM = new instCM("");
ID54106CM = new instCM("");
ID54107CM = new instCM("");
ID54108CM = new instCM("");
}
		